-- Verify mimas-talos:talos_2019_03_28_create_table_tractate on mysql

BEGIN;

SELECT * FROM `api_tractate` LIMIT 1;
SELECT * FROM `api_tractate_extra` LIMIT 1;
SELECT * FROM `api_tractate_favor` LIMIT 1;
SELECT * FROM `api_tractate_tag` LIMIT 1;
SELECT * FROM `api_tractate_images` LIMIT 1;
SELECT * FROM `api_tractate_video` LIMIT 1;

ROLLBACK;
